#wrapper-img {
	background-image: url(images/bg2_01.gif);
}

#menu-wrapper {
	width: 500px;
}

#menu {
	width: 500px;
}

#menu li {
	width: 120px;
}

.dropotron {
	padding: 0px;
}

.dropotron a {
	line-height: 1;
}

.dropotron li {
}


.dropotron a:hover {
	background: #AE447B;
}

#banner h2 {
	float: left;
	display: block;
}

#banner h3 {
	float: left;
}

.box-style1 .title {
	float: left;
}
